Subject: Big hardware problem

From: Owen Brand <[email-masked]>
Date: Wed, 25 Nov 2009 02:22:22 -0500

Greetings... With all the talk lately about 3.5 drives, I documented  
the installation of "2" 3.5 floppy drives... Little did I know that it  
would become an epic battle between "Opry99er" and "TI.". Problems  
arose in disk access and it was driving me crazy.  I made a video of  
the whole process, what the symptoms of the problem were, and how I  
ended up fixing the problem... Good historical doc... I KNOW this will  
come up again, and when it does, it'll be available to see on  
Youtube...  I
Just posted this video, so please, check it out!!!

Owen Brand
**Oprysoft**
Opry99er.com